Saturday, April 16, 2022

If a droplet created in Compressor 4.2 doesn't open in earlier versions - Apple Support

If a droplet created in Compressor 4.2 doesn't open in earlier versions

To use a Compressor 4.2 droplet in earlier versions of Compressor, recreate the droplet using Compressor 4.1.3 or earlier.

To learn more, read Create and use droplets in Compressor 4.1.3 Help.

Published Date: 
Helpful?
Character limit: 250
Maximum character limit is 250.
Thanks for your feedback.

Start a discussion in Apple Support Communities

See all questions on this article

No comments:

Post a Comment

Search This Blog

Restore a previous version of a file stored in OneDrive [MS]

OneDrive Files Manage ...